html { height: 100%; }
body { 
	height: 100%;
	background: #000000;
	
	}

#MainLayout { 
	min-height: 100%;
	}

#MainLayout.BottomBannerSpace {
	
	}
	
#BottomBanner { 	
	display: none; 
	margin:0px; 
	padding:0px; 
	width: 100%;
	height: 50px; 
	}
#BottomBanner.Show { display: block; }	
	
#Mask { 
	display: none;
	z-index: 100;
	position: fixed;
	top: 0px; 
	left: 0px;
	right: 0px;
	bottom: 0px;
	}
#Mask.Show { display: block; }	
#Mask.Hide { display: none; }	
	
#Loader { 
	background: rgba(0,0,0,0.8);
	position: absolute;
	left: 50%;
	top: 50%;
	width: 64px;
	height: 64px;
	margin: -32px 0px 0px -32px;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	}
	
#LoaderIcon { 
	position: absolute; 
	left: 0px; 
	right: 0px; 
	top: 0px; 
	bottom: 0px;
	background: url(LoaderIcon.gif) center center no-repeat; 
	}	
	
#Header { 
	z-index: 2000;
	position: absolute; 
	left: 0px; 
	right: 0px;
	top: 0px;
	height: 60px; 
	overflow: visible;	
	}
	
#PageTitle { 
	position: absolute;
	overflow: hidden;
	top: 55px;
	left: 40px;
	right: 40px;
	height: 25px; 
	text-align: center;
	line-height: 25px;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	text-shadow: 0px -2px 2px #000000,0px 2px 2px #000000,-2px 0px 2px #000000,2px 0px 2px #000000;
	}
	
#SiteLogo { 
	position: absolute;
	top: 0px;	
	left: 50%;
	margin-left: -100px;	
	width: 200px;
	height: 50px;
	text-align: center;
	}
	
#BackButton {
	cursor: pointer;
	position: absolute;
	top: 5px;	
	left: 5px;
	width: auto;
	height: 30px;
	color: #ffffff;
	font-size: 14px;	
	font-weight: bold;
	text-decoration: underline;
	}
#BackButton.Show { display: block; }
#BackButton.Hide { display: none; }	

#MenuButton {
	cursor: pointer;
	position: absolute;
	top: 5px;	
	right: 5px;
	width: auto;
	height: 30px;
	color: #ffffff;
	font-size: 14px;	
	font-weight: bold;
	text-decoration: underline;
	}
#MenuButton.Show { display: block; }
#MenuButton.Hide { display: none; }	
	
#Body {
	padding-top: 80px;
	padding-bottom: 80px;
	background: 
		url(background4.png) right bottom no-repeat, 
		url(clouds.png) left 110px repeat-x, 
		url(sun.png) 30px 140px no-repeat, 
		url(background3.png) left bottom repeat-x, 
		url(background2.png) left bottom repeat-x,	
		#F9A548 url(background1.png) left top repeat-x;	
	}	
.Tab { position: relative; }	
.TabContent {  }
.TabContent img { max-width: 100%; }
	
.MenuGroup { 
	background: rgba(0,0,0,0.50); 
	margin: 10px 35px 10px 35px; 
	border: 1px solid #000000;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	}	

.MenuCaption { 
	margin: 20px 35px 0px 10px;
	text-indent: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	}
	
.MenuItem { 
	color: white;
	cursor: pointer;
	text-indent: 10px; 
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #000000;
	line-height: 30px;
	background: url(BulletLeft.png) 5px center no-repeat;
	}
	
.MenuItem:Hover { 	
	background-color: #000000;
	}
	
.MenuItem:last-child { 
	border: none;
	}	
	
#Footer { 
	margin: 10px 35px 10px 35px; 
	}
	
#FooterContent {
	text-align: center;
	}
	
.FooterButton { 
	margin: 2px 2px 2px 2px;
	text-align: center;
	display: inline-block;
	padding: 0px 5px 0px 5px;
	color: white;
	cursor: pointer;
	border-right: 1px solid #ffffff;
	}
.FooterButton:nth-of-type(1) { 
	border: none;
	}
.FooterButton .Icon { display: none; }

.SocialButton { margin: 2px; }
.SocialButton .facebook-like { border:none; overflow:hidden; width:50px; height:24px; }
.SocialButton .facebook-share { display: inline-block; background: url(facebook-share.png); width: 47px; height: 24px; }
.SocialButton .google-plusone {  }	
.google-maps { border:none; overflow:hidden; width:100%; height:300px; }
		
.Plain { margin: 10px; }	
.Plain.Center { text-align: center; }

.Block { 
	background: rgba(0,0,0,0.50); 
	color: white;
	padding: 10px; 
	margin: 10px 35px 10px 35px; 
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	}	
	
.Fields {	
	background: rgba(0,0,0,0.50); 
	margin: 10px 35px 10px 35px; 
	color: white;
	border: 1px solid #000000;
	border-radius: 10px; 
	-moz-border-radius: 10px; 	
	}
.Fields>table { }
.Fields>table>tbody>tr>td { padding: 5px; color: white; }
.Fields>table>tbody>tr:last-child>td {  }
.Fields>table>tbody>tr>td.Col1 {  }
.Fields>table>tbody>tr>td.Col2 { font-weight: bold; }	

.rss { 
	background: rgba(0,0,0,0.50); 
	padding: 10px; 
	margin: 10px 35px 10px 35px; 
	border: 1px solid #000000;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	cursor: pointer;
	color: white;
	}
.rss table { width: 100%; }	
.rss table td.Col1 { vertical-align: top; text-align: center; width: 80px;  }	
.rss table td.Col2 { vertical-align: top; }	
.rss .image { max-width: 80px; }	
.rss .title { font-weight: bold; margin: 0px 5px 5px 5px;  }	
.rss .desc { margin: 0px 5px 5px 5px; }	
.rss .date { display: none; }	

/* -------------------------------------- */	
		
.Form  {	}	
.Form .FormCtrl {
	background: rgba(0,0,0,0.50);  
	padding: 10px; 
	margin: 10px 35px 10px 35px; 
	border: 1px solid #000000;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	display: Block;
	color: #ffffff;	
	font-weight: bold;
	line-height: 25px;
	}
.Form .FormCtrl.type-submit { background: none; border: none; text-align: center; }	
.Form .FormCtrl.type-label {  background: none; border: none; font-size: 16px; color: #000000; }
.Form .CtrlCaption { display: inline-block; }
.Form .CtrlRequired { display: inline-block;	color: yellow; text-indent: 5px; }	
.Form .FormCtrl.type-check .CtrlRequired {  display: none; }
.Form .CtrlInput { color: #999999; font-weight: bold; }
.Form .CtrlInput .area { width: 100%; border: none; background: #ffffff; height: 50px; border-radius: 10px; -moz-border-radius: 10px; overflow:auto; }
.Form .CtrlInput .combo { width: 100%; height: 30px; }
.Form .CtrlInput .inp { border: none; background: #ffffff; height: 30px; border-radius: 10px; -moz-border-radius: 10px;  }
.Form .CtrlInput .inp.text { width: 100%; }
.Form .CtrlInput .inp.password { width: 100%; }
.Form .CtrlInput .inp.number { width: 80px; direction: ltr; }
.Form .CtrlInput .inp.mail { width: 100%; direction: ltr; }
.Form .CtrlInput .check { color: white; }
.Form .CtrlInput .submit {
	border: none;
	width: auto;
	min-width: 70px;
	height: 30px;
	cursor: pointer;
	padding: 0px 5px 0px 5px;
	background: #000000;
	font-weight: bold;
	color: white;
	text-align: center;
	line-height: 30px;
	}	
.Form .CtrlInput .submit:Hover {
	}	
.Form .CtrlError { margin: 5px; color: yellow;  }		
	
/* -------------------------------------- */
